\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{college income growth vs initial pop, income, dynamism, cbsafe ind}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.199\sym{***}&                     &                     &       0.201\sym{***}&       0.320\sym{***}\\
                    &    (0.0199)         &                     &                     &    (0.0336)         &    (0.0350)         \\
[1em]
1990 $\times$ lpop  &     -0.0932\sym{***}&                     &                     &     -0.0881\sym{**} &      0.0694\sym{*}  \\
                    &    (0.0194)         &                     &                     &    (0.0349)         &    (0.0377)         \\
[1em]
2000 $\times$ lpop  &     -0.0975\sym{***}&                     &                     &      -0.152\sym{***}&     -0.0174         \\
                    &    (0.0191)         &                     &                     &    (0.0352)         &    (0.0385)         \\
[1em]
1980 $\times$ lincwage\_nc\_ind\_cbsafe&                     &      -1.419\sym{***}&                     &                     &      -2.802\sym{***}\\
                    &                     &     (0.206)         &                     &                     &     (0.372)         \\
[1em]
1990 $\times$ lincwage\_nc\_ind\_cbsafe&                     &      -2.338\sym{***}&                     &                     &      -2.507\sym{***}\\
                    &                     &     (0.172)         &                     &                     &     (0.306)         \\
[1em]
2000 $\times$ lincwage\_nc\_ind\_cbsafe&                     &      -2.433\sym{***}&                     &                     &      -2.410\sym{***}\\
                    &                     &     (0.201)         &                     &                     &     (0.359)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &     -0.0149         &     -0.0106         &     -0.0102         \\
                    &                     &                     &    (0.0130)         &    (0.0129)         &    (0.0120)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &     -0.0146         &    -0.00141         &     0.00287         \\
                    &                     &                     &    (0.0203)         &    (0.0206)         &    (0.0192)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0118         &      0.0405\sym{*}  &      0.0381\sym{*}  \\
                    &                     &                     &    (0.0204)         &    (0.0212)         &    (0.0197)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.766         &       0.782         &       0.731         &       0.743         &       0.778         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
